Wireshark-dev: Re: [Wireshark-dev] Raspberry
From: Jaap Keuter <[email protected]>
Date: Tue, 15 Jan 2019 08:11:00 +0100

On 14 Jan 2019, at 21:24, Dario Lombardo <[email protected]> wrote:

...

According to http://archive.raspbian.org/raspbian/dists/wheezy/main/binary-armhf/Packages the wireshark version shipped with raspbian is 1.12. Don't install it. It's very very old and unsupported. I don't think other arm binaries are released. Then I guess your best bet is compiling, unless I overlooked something.


You’re referring to the obsolete wheezy Debian/Raspbian release here. With current stable Debian/Raspbian (stretch) you’ll get Wireshark 2.6.5, so that should be fine.